Name:		mate-extras-login-sound
Version:	1.0
Release:	%mkrel 5
Summary:	MATE Play sound at login
Group:		Graphical desktop/MATE
License:	GPLv2+
URL:		http://ufficiozero.org
Source0:	%{name}-%{version}.tar.xz

Obsoletes:  %{name}
Provides:   %{name} = %{version}-%{release}

%description
Play a sound at login to the MATE dekstop.


%prep
%setup -q


%build
#nobuild


%install
rm -rf %buildroot
mkdir -p %buildroot/%_bindir
mkdir -p %buildroot/%{_sysconfdir}/xdg/autostart
mkdir -p %buildroot/%_datadir/sounds/mate

install -m 0755 mate-xlogin-sound %buildroot/%_bindir
install -m 0644 mate-xlogin-sound.desktop %buildroot/%{_sysconfdir}/xdg/autostart
install -m 0644 desktop-login.ogg %buildroot/%_datadir/sounds/mate 

%files
%defattr(-,root,root)
%_bindir/mate-xlogin-sound
%{_sysconfdir}/xdg/autostart/mate-xlogin-sound.desktop 
%_datadir/sounds/mate/desktop-login.ogg 


%clean
rm -fr %buildroot

%changelog
* Thu Mar 26 2024 adrianomorselli <dev@ufficiozero.org> 1.0-5ufficiozero2024
- new login sound \o/

* Wed Feb 09 2022 adrianomorselli <dev@ufficiozero.org> 1.0-4uficiozero2022
- rebuilded with new desktop-login-sound for ufficiozero

* Tue Feb 18 2020 tex - 1.0-3pclos2020
- rebuild against updates

* Wed Jun 04 2014 bb <bb> 1.0-2pclos2014
- increase sleep to 5 seconds to give pa time to start

* Tue Jul 09 2013 billybot <billybot> 1.0-1pclos2013
- create package
